DirectoryIterator
DirectoryIterator::current
DirectoryIterator
PHP Manual

# DirectoryIterator::__construct

(PHP 5)

DirectoryIterator::__construct — Constructs a new dir iterator from a path

### Description

DirectoryIterator::__construct ( string `$path` )
Warning

This function is currently not documented; only its argument list is available.

Constructs a new dir iterator from a path.

### Parameters

`path`

  The path.

### Return Values

No value is returned.

DirectoryIterator
DirectoryIterator::current
DirectoryIterator
PHP Manual